body.frame {
	font-family: calibri, arial, sans;
	font-size: 100%;
	background-color: #e0f0c8;
	padding: 10px;
}

body {
	font-family: calibri, arial, sans;
	font-size: 100%;
	background-color: #c0e0b0;
}

h1 {font-family: calibri, arial, sans; font-size: 2.8em; color: green; margin: 0;}
h2 {font-family: calibri, arial, sans; font-size: 2.2em; color: black;}
h3 {font-family: calibri, arial, sans; font-size: 1.5em; color: black; margin: 20px 0px 10px 0px;}
p.header {font-family: "Times New Roman", Times, serif; font-size: 2.1em; color: #007000; text-align: center; font-weight: bold; border-width: 0px;}
p {font-family: calibri, arial, sans; font-size: 1.0em; color: black;}
p.latest {color: red; font-family: calibri, arial, sans; font-size: 1.0em; font-weight: normal}
p.news {color: brown; font-family: calibri, arial, sans; font-size: medium;}
p.emphasise {color: black; font-family: "Courier New", Courier, monospace; font-size: 1.0em; font-weight: bold;}

a:link {color: blue;}
a:visited {color: navy;}
a:hover {color: darkcyan; background-color: white;}
a:active {color: cyan;}

table, th, td {
	border: 2px solid black; 
	font-family: calibri, arial, sans; 
	font-size: 1.0em; 
	border-collapse: collapse;
}
td {
	padding: 5px; 
	background-color: white; 
	color: black; 
	min-width: 30px;
	vertical-align: top;
}
th {
	padding: 5px; 
	background-color: green; 
	color: white; 
	min-width: 30px;
}

nav {
	background-color: #e0f0c8;
	border: 1px solid black;
	border-radius: 4px;
	margin: 5px 10px 5px 10px;
	overflow: hidden;
	min-height: 550px;
	width: 15%;
	display: block;
	float: left;
	font-size: 100%;
}

iframe {
	background-color: #e0e0e0;
	border: 1px solid black;
	border-radius: 4px;
	margin: 5px 10px 5px 10px;
	padding: 0;
	min-height: 550px;
	width: 75%;
	float: left;
}

nav ul{
	margin: 0;
	padding: 0px 5px 10px 15px;
}

nav ul li {
	display: block;
	list-style-type: none;
	margin: 0px 0px 5px 0px;
}

nav > ul > li > a {
	color: blue;
	display: block;
	float: left;
}

img.header {
	margin: 30px 50px 20px 30px;
	height: 100px;
	width: 130px;
	float: left;
}

img.sig {
	margin: 10px 0px 0px 0px;
	height: 15px;
	width: 230px;
}

img.sig2 {
	margin: 10px 0px 0px 0px;
	height: 25px;
	width: 250px;
}

img.map2 {
	margin: 0px 0px 0px 0px;
	height: 725px;
	width: 751px;
}

img.map {
	margin: 0px 0px 0px 0px;
	height: 100%;
	width: 100%;
}

header {
	display: inline-block;
	width: 1000px;
	height: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
